:root {
  --primary:#0b82c6;
  --white:#fff;
}
#verifyUserOTPIn,#verifyLawyerOTPIn{
    display:none;
}
.form_title{
        font-size: 16px;
    display: inline-block;
    border-bottom: 0;
    padding-bottom: 4px;
    padding-right: 8px;
    border-left: 5px solid var(--primary);
    padding-left: 8px;
    margin-bottom: 12px;
}
.input-group input:focus{
    border-color:#cccc;
}
.input-group .input-group-addon{
        border-top-left-radius: 4px;
    background-color: #fff;
    border-bottom-left-radius: 4px;
}
.ktimg{
        border: 0.05em solid #0b82c6;
    padding: 0.5em;
    width: 7em;
    height: auto;
}
.legal-doc-search-item{
    min-height:300px;
}
.article-search-list .search-item-image img{
    max-width:200px;
}
.search-list-item{
    margin-bottom:20px;
}
/*.search-list .search-list-item:last-child{
    margin-bottom:0;
}*/
.search-item-image img{
        max-width: 100px;
}
.search-item-content{
     text-align: left;
}
.search-item-content h5{
        font-size: 18px;
   
}
.no-search-result-container{
        display: flex;
    height: 250px;
    background: #ccc;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 5px;
}
.no-search-result-container img{
        width: 80px;
}
.tab-content.search-tab-content{
    display:block;
}
.lawyer_search_list_item{
    background-color: #fff;
    border: 1px solid #ccc !important;
    padding: 12px 12px 12px 12px;
    border-radius: 5px;
    margin-bottom: 18px;
    border-radius: 5px !important;
    text-align:left;
    overflow:hidden;
    clear:both;
}
.seachAnyThingResults li{
        border-radius: 0px !important;
        padding:0 !important;
}
.seachAnyThingResults li a{
       display: flex;
           padding: 10px 15px;
    align-items: center;
}
.seachAnyThingResults li a:hover{
    background: #096aa21f;
}
.seachAnyThingResults li img{
         width: 20px !important;
    margin-right: 8px;
}
.text_login_to a{
    color:var(--primary);
        font-size: 16px;
        display:inline-block;
}
.ea_rating_badge{
    background:#0b82c6; padding:0.3em;font-size:0.75em !important; color:white;    line-height: 29px;
    margin-bottom: 0;
}
.editLawyerReplyFront{
    display:none;
}
.l_comment_edit_drop{
    padding: 2px 8px !important;
    left: -84px;
    min-width: 90px;

}
.l_comment_edit_drop a{
    display:block;
}
.display_ad{
    display:none;
}
.d-flex{
    display:flex;
}
.align-items-center{
    align-items:center;
}
.border-grey tr,.border-grey td,.border-grey th{
    border:1px solid #ccc !important;
}
.user_dashboard_articles{
    
}
#mySidenav.main-sidebar{
    display:block;
}
#mySidenav{
    display:none;
}
.bg-white{
    background:#fff;
}
 .select2-container .select2-selection--single{
    height: 35px;    padding-left: 2px;
}
.form_close{
        width: 50px;
    height: 50px;
    top: 0;
    right: 0;
    position: absolute;
    font-size: 30px;
    color:#f00 !important;
}
.tab-content .select2-container--default .select2-selection--single .select2-selection__arrow{
        height: 35px;
        right: 6px;
}
.btn-danger{
    background:#ff4545  !important;
    border-color:#ff4545  !important;
}
.btn-danger:hover,button.btn-danger:hover, .btn-danger:hover *{
    color:#fff !important;
    background:#f00 !important;
    outline:0 !important;
}
.lawyer_bank_acount_list{
    clear:both;
    overflow:hidden;
}
.lawyer_bank_account .fa-bank{
    font-size:50px;
}
.lawyer_bank_account{
    width: 250px;
    padding: 16px;
    border: 1px solid #ccc !important;
    text-align: center;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    flex-direction:column;
    margin-right:20px;
    margin-bottom:20px;
}
.trans_nav{
    font-size:26px;
    padding:0 6px;
}
.wallet_trans_item:last-child{
    border-bottom:0;
}
.transactions_heading{
    display:flex;
    justify-content: space-between;
    align-items:center;
    margin-bottom:20px;
}
.wti_service_details{
    padding: 0 20px 0 0;
}
.wti_description{
    width:35%;
}
.wti_order_id{
    width:25%;
}
.wti_type{
    width:10%;
    text-align:right;
}
.wti_amount{
    text-align:right;
    width:15%;
}
.wti_balance{
    text-align:right;
    width:15%;
}
.wallet_trans_header{
            display: flex;
    justify-content: space-between;
    background: #0b82c60d;
    padding: 10px 16px;
}
.wti_service_img img{
    margin-right:10px;
}
.wallet_trans_item{
    display: flex;
    justify-content: space-between;
    /* background: #0b82c60d; */
    padding: 10px 16px;
    border-bottom: 1px solid #d2dadd;
    align-items:center;
}
.wallet_trans_item .wti_description{
   display:flex; 
}
.wallet_trans_item .wti_description p{
    margin-bottom:0;
}
.wallet_tabs{
    cursor:pointer;
}
.wallet_bal{
    
    color:var(--primary);

}
.trans_navigate button{
        background: transparent;
    color: var(--primary);
}
.trans_navigate button[disabled]{
    color:#ccc;
}
.trans_navigate{
        display: flex;
    justify-content: space-between;
    align-items: center;
}
.title{
        font-size: 18px;
    font-weight: 900;
    margin:0;
}
.tab-header{
    display: flex;
    justify-content: space-between;
    font-weight:900;
   font-size:30px;
   align-items:center;
   
}
.tab-title{
     font-weight:900;
   font-size:30px;
    margin:0;
}
.wallet-table-content .tab-pane.active,.wallet-table-content .tab-pane{
    margin-top:0;
}
.wallet-table-content{
    display: block;
    width:100%;
        border: 1px solid #ddd;
    width: 100%;
    display: block;
    border-top: 0;
    margin: 0;
    padding: 14px;
}
.display_ads{
    display:none !important;
}
.review_content_container h4,.review_content_box h5{
    margin:0 0 5px 0;
}
.review_reply{
    margin-left:100px;
    padding-top:20px;
}
.review_reply img{
    height:100px;
    width:100px;
}
.modal_title{
    display: flex;
    justify-content: space-between;
}
#mySidenav{
    background-color: #161a1c;z-index:2;margin-top:5em
}
.selected_star_rating{
    margin-left:10px;
}
.star_rating{
    margin-left:10px;
}
.review_form_heading{
        display: inline-block;
    border-bottom: 1px solid #333333a8;
    padding-bottom: 5px;
    width: 165px;
}
.r_rating{
    display: flex;
    align-items: center;
    font-size:16px;
    margin-bottom:10px;
}
#reviewForm{
    display:none;
    padding: 16px;
    border-radius: 4px;
    background: #85858514;
    margin-bottom: 16px;
    border: 1px solid #ccc;
}
.pik_r{
    font-size:20px;
    margin:0;
}
.pik_r input[type='radio']{
    width:0 !important;
    height:0 !important;
    margin:0 !important;
    visibility:hidden !important;
}
.mt-5{
    margin-top:20px;
}
.mt-30{
    margin-top:30px;
}
.mb-5{
margin-bottom:20px;
}
.mb-6{
margin-bottom:24px;
}
.mb-30{
    margin-bottom:30px !important;
}
.ad_inner{
    display: inline-block;
    width: auto;
    position: relative;
}
.close_ad{
        position: absolute;
    bottom: -20px;
    right: 0;
    font-size: 14px;
    font-weight: bold;
    color: #424242d4;
    cursor:pointer;
}
.ea_adv{
    display:block;
    clear:both;
    width:100%;
    margin:auto;
    text-align:center;
    padding:16px 0;
}
.ldm_wallet a{
    width:100%;
}
.ldm_wallet{
    color: #fff;
    display: flex;
    align-items: center;
    font-size:16px !important;
}
.ldm_wallet img{
    margin-right:10px;
}
.ladda-button{
    font-family: 'Lato';
   /* padding: 6px 18px !important;
    font-size: 16px !important;*/
}
.popover-content{
    padding:0;
}
.content_class{
    margin-top:90px;
}
.content{
    background: #fff;
    margin: 16px;
    border-radius: 5px;
}
.profile-sidebar-title{
        font-size: 16px;
    line-height: 1.5;
    margin-top: 0;
}
option {
  width: 100%;
  display: block !important;
}
.ui-datepicker{
    width:22.4em !important;
}
.ui-datepicker td span, .ui-datepicker td a{
    padding: 10px !important;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{
        opacity: .60 !important;
}
.ui-button.ui-state-disabled .ui-state-default,.ui-datepicker-unselectable .ui-state-default{
        border: 1px solid #c5c5c5 !important;
    background: #fff !important;
    font-weight: normal;
    color: #ff6666 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    
}
.consultinputgroup{
    
}
.consultinputgroup .input-group-addon{
    cursor:pointer;
    border-top-right-radius:4px;
    border-bottom-right-radius:4px;
}
.confirm_box{
    display:none;
}
a.consultation_slot input{
    height:0;margin:0;width:0 !important;
    visibility:hidden;
}
a.consultation_slot:hover,a.consultation_slot.active{
    background-color:var(--primary);
    color:var(--white);
    border-color:var(--primary);
}
a.consultation_slot{
        display: inline-block;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 4px ;
    font-weight: bold;
    cursor: pointer;
    color: #000;
        margin: 0 5px 10px 0;
}
.delete_slot{
    
}
.delete_slot:hover{
    background:#f00 !important;
    color:#fff !important;
    border:color:#fff !important;
}
.delete_slot:hover i{
    color:#fff !important;
}
.slot-item{
    width: 120px;
    float: left;
    background: #0b82c6;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px;
    border-radius: 5px;
    margin: 0 10px 10px 0;
    font-weight:bold;
}
.lbd-item{
display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #ccc;
    margin: 6px  0;
    padding: 4px;
    background: #f3f3f3;
    border-radius: 4px;
}
.slot_row{
    overflow:hidden;
    clear:both;
    margin-bottom:12px;
    display:flex;
    align-items:center;
}
.slot_colum{
    max-width:200px;
    float:left;
    margin-right:10px;
}
.wallet-display{
        margin: 10px 0;
    border: 1px solid #cccc;
    border-radius: 5px;
    padding: 16px;
}
.wallet-display div{
    font-size: 24px;
    font-weight: bolder;
}
.panel-success{
    border-color: #4caf50;
}
.panel-heading a{
        display:block;
        padding: 10px 15px !important;
}
.panel-heading a:after{
    content: "\f106";
    font-weight: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    float: right;
    font-size: 22px;
    font-family: 'FontAwesome';
    line-height: 20px;
}
.panel-heading a.collapsed:after{
    
    content: "\f107";
}
.panel-success .panel-heading{
    color: #fff !important;
    background-color: #4caf50 !important;
    border-color: #4caf50 !important;
}
.display-table td,.display-table th{
    padding:6px 8px;
}
.init-hide{
    display:none;
}
.init-show{
    display:block;
}
.class-input{
    width:100%;
    clear:both;
    overflow:hidden;
        margin-bottom: 10px;
}
.class-input .input-label{
    width:200px;
    float:left;
    font-weight:600;
}
.input-label i{
    color:#f00;
}
.class-input .input{
    width:calc(100% - 200px);
    float:left;
}
.e-courtfee-form{
    max-width: 600px;
    margin: auto;
    border-radius:5px;
    overflow:hidden;
}
.bg-title{
        background: var(--primary);
    text-align: center;
    color: var(--white);
    padding: 10px 40px;
    font-size: 20px;
    display: block;
}
.ecourtfee_child{
    padding:30px;
}
.comment_follow_usr{
    font-size: 12px;
}
.noevent{
        pointer-events: none;
}
.article_abuse_drop{
    padding-top:0;
}
.article_abuse_drop li{
    background:#fff;
}
li a.report_abuse_li{
    padding: 3px 9px;
    padding-top: 0;
}
.single_post_comment_box_user img{
    margin:auto;
}
.related_article_flickity{
    font-size: 20px;
    font-weight: bold;
}
.artcl_sub_res {
        background: #10cc4924;
    border: 1px solid #07d08b;
    border-radius: 5px;
    margin-top: 15px;
    padding: 16px;
    padding-top: 28px;
}
.ck-editor__editable_inline {
    min-height: 300px;
}
.freedoc-preview{
   position:relative; 
}
div.ldocs_inner h4{
    font-size:14px;
}

.freedoc-download{
        height: 160px;
    background: linear-gradient( 
0deg, #000000bd, transparent);
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.popupoverlay{
height: 160px;
    background: linear-gradient( 
0deg, #000000, transparent);
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.premiumDocPreview .close{
    font-size:32px;
}
.popupoverlay button,.freedoc-download button,.freedoc-download a{
    width: 200px;
    font-size: 16px;
    height: 40px;
    color:#fff !important;
}
.modal-body .btn.btn-primary:hover{
     color:#fff !important;
}
#document_title{
    font-weight: bold;
    font-size: 16px;
    color: #4e4e4e;
    display: inline-block;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 8px;
    padding-right: 10px;
}
.document_item{
    display: flex;
    justify-content: space-between;
    margin-bottom:10px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    border-color: #0b82c6;
    color: #fff;
    background: #0b82c6;
}
.tabular-search input[type='text'],.tabular-search input[type='email'],.tabular-search select, .tabular-search a.btn{
    height: 34px;
    font-size: 14px;
}
.tabular-search input[type='submit']{
        height: 34px;
    line-height: 1;
    width: 100px;
}
.tabular-search{
    margin-bottom:16px;
}
.content-container{
        padding: 16px;
    background: #fff;
    margin: 16px;
    color: #161a1cbf;
}
.walt_p{
    display:block;
}
.content-title{
       margin-top: 0;
    font-size: 20px;
    font-weight: 500;
    color: #161a1cbf;
}
#netBInf{
    display:none;
}
#prm_info1,#prm_info2{
    display:none;
}
.flex_row{
        display: flex;
    justify-content: center;
    align-items: center;
}
.kit_pr p{
        font-size: 14px;
            margin-bottom: 3px;
}
.kit_pr{
        width: auto;
    text-align: left;
    float: right;
}
.cross_pr{
    display: block;
    font-size: 13px;
    text-align: left;
    color:red;
    text-align:left;
}

.pay-remains-cont{
        display: flex;
    justify-content: space-between;
}
.prcd-pay{
    text-align:center;
}
.prcd-pay button{
      width: 100%;
    height: 50px;
    margin-top: 5px;
    font-size: 16px;
}
.wallet_cont{
        display: flex;
    justify-content: space-between;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 10px 12px;
    margin-bottom:12px;
}
.wallet_chk input{
       margin-right: 6px;
}
.wallet_txt_child{
    display: flex;
    flex-direction: column;
}
.wallet_icn{
        flex-grow: 1;
    text-align: right;
}
.wallet_txt{
        flex-grow: 5;
    display: flex;
}
.wallet_txt_child span:nth-child(1){
          display: inline-block;
    font-weight: bold;
    font-size: 14px;
}
.wallet_txt_child span:nth-child(2),.wallet_txt_child span:nth-child(3),.wallet_txt_child span:nth-child(4){
        font-weight: normal;
    font-size: 12px;
}

.payment-mode-selection{
    max-width: 500px;
    margin: auto;
    background: #fff;
    box-shadow: 0 0 16px rgb(0 0 0 / 11%);
    padding: 16px 32px 32px 32px;
        border-radius: 6px;
}
.font-normal{
    font-weight:normal;
}
.w-100{
    width:100% !important;
}
.inline-block{
    display:inline-block !important;
}
.w-auto{
    width:auto !important;
}
.ea_ajax_login{
    display:none;
}
.close_loginpup{
    width: 40px;
    height: 40px;
    color: #ccc;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    position: absolute;
       right: 4px;
    top: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.loginpupheading{
color: #5f5c5c;
    font-size: 19px;
    font-weight: bold;
}
.btn-poplogin{
        height: 40px;
    width: 100px;
    font-size: 16px;
}
.login_popup_main{
    display: flex;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: transparent;
    z-index: 1;
    justify-content: center;
    align-items: center;
}
.login_popup{
    width: 350px;
    height: 445px;
    background: #fff;
    padding: 24px;
    box-shadow: 0 0 16px rgb(0 0 0 / 80%);
    position: relative;
    border-radius: 4px;
}
.write_an_article_widget{
    background:#fff;
    padding-bottom:10px;
    overflow:hidden;
    border-radius:5px;
}

.p-16{
    padding:0 18px;
}
.foot_show_ans{
    margin-left:-1em;border-top:0.1em solid #ececec;padding-top:0.5em;
}
.share_btn_group{
        
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
}
.foot_show_ans a.btn-default{
    font-size:1.5em !important;
}
.share_expand_btn_ans{
    font-size:14px !important;
}
.dashboard_notification_list_content{
    line-height:1.5;
    margin-top:0.7em !important;
}
.share_expand_btn{
        font-size: 1.8rem;
    background: none;
    border: none;
    margin-top: 3px;
    margin-left: 12px;
}
.question_single_report{
        display: block;
    margin-left: 4px;
    margin-top: 4px;
    cursor: pointer;
}
.btn_shares_custom  .btn-group.share{
/*        display: flex;
    justify-content: center;
    align-items: center;*/
}
.question_details{
    overflow:hidden;
        padding: 0px 6px 20px 6px;
}
.ask_q_form input{
    height:3em;
}
.unlogin_asq_container img{
    width:70px;
}
.unlogin_asq_container{
        display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 250px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #ececec61;
}
.unlogin_asq_container a{
    margin-top:20px;
}
.question_list_short_desc{
    font-size:15px;
}
.question_dtl_link{
    float: right;font-size: 1em;margin-top: 0.5em;
       
}
.question_dtl_link a{
 color: #0b82c6;    
}
.questions-list h4{
        margin: 0;
}
.questions-list h4 .btn-group.share{
        margin-left: 0;
    font-size: 0.8rem !important;
    margin-top: 7px;
}
.question_single_desc{
        line-height: 1.4;
    font-size: 16px;
        margin: 1em 0 0 0;
        overflow:hidden;
}
.main_content_container{
    padding-top:16px;
    border-radius:5px;
}
.applied_filter{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2px;
}
.applied_filter span:nth-child(1){
        font-size: 15px;
    color: #0b82c6;
}
.applied_filter span:nth-child(2){
        font-size: 18px;
    color: #f35252;
    cursor:pointer;
    
}
#slider-range{
    margin-bottom:5px;
}
.content-wrapper .content-header{
    padding-top:20px;
}
.addmorecrdoc:hover{
    background:#095c8c !important;
    color:#fff !important;
    border-color:#095c8c !important;
}
.complete_text,.readless_cd{
    display:none;
}

.addmorecrdoc{
   
}
#trgviewCaseType2,#trgviewCaseType{
    display:block;
}
.sigup-option-label{
        display: flex;
    justify-content: flex-start;
}
.temp_user_reg_form{
    width: 400px;
    margin: 50px auto;
    padding: 16px 32px;
    background: #fff;
    border-radius: 5px;
}
.temp_user_reg_form input[type='password'],.temp_user_reg_form input[type='text'],.temp_user_reg_form input[type='tel'],.temp_user_reg_form input[type='date'], .temp_user_reg_form button{
    height:40px;
}
.temp_user_reg_form label{
    font-size:16px;
}
.crdetails{
    padding:16px;
    background:#fff;
}
.divtable{
    
}
.divtable tr td{
    padding:10px;
}
.case_request_banner{
    padding-top: 140px;
}
 .btn-outline-primary{
    background: #fff !important;
    color: #0b82c6 !important;
    border-color: #0b82c6 !important;
}
 .btn-outline-primary:hover{
     color: #fff !important;
     border-color: #0b82c6 !important;
     background: #0b82c6 !important;
 }
 form.example button{
     height:42px;
 }
.p-0{
    padding:0 !important;
}
.btn-default:hover{
        background: #757575;
    border-color: #757575;
}
.crContainer{
    margin-left:10px;
    margin-right:10px;
    margin-bottom:30px;
    margin-top:30px;
padding: 35px;
    background: #fff;
    overflow: hidden;
    border-radius: 8px;
    position: sticky;
    top: 190px;
}
.crContainer input, .crContainer select, .crContainer textarea{
    border-radius:0;
}
.crContainer .form-group{
    margin-bottom:10px ;
}
.crContainer .form-control{
    height:40px;
}
.crContainer button[type='submit'],.crContainer button[type='button']{
        min-width: 100px;
    height: 40px;
}
.crContainer h2{
    font-size: 18px;
    font-weight: bold;
    /* text-align: left; */
    margin-bottom: 20px;
    margin-top:0;
}

.ea_case_types{
    height: 300px;
    overflow-y: auto;
}
.require_attestation_html{
    display:none;
}
/*fromlawyer_estamp_orders*/
.pr-0{padding-right:0 !important;}
.pl-0{padding-left:0 !important;}
.attestation_options{display:none;margin-top:20px;}
.cnf-sign-d{
        background: #ccc;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
}
#persigncostparent{
        font-weight: bold;
    font-size: 32px;
    color: #337ab7;
}
.panel-dark{
border-color: #293863;    
}
.active-subscription h3{
    margin-top:0;
}
.active-subscription.active{
    background: #4caf5038;
    padding: 16px;
    border-radius: 6px;    
}
.active-subscription.inactive{
    background: #bb2d2d73;
    padding: 16px;
    border-radius: 6px;    
}
.panel-dark .panel-heading{
        background: #293863;
    color: #fff;
}
.active-subscription{
    max-width: 700px;
}
#remaining_esigns,#esign_used,#esign_after_use{
    font-size: 20px;
}
input{
        font-family: 'Lato', sans-serif !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
        background-color: #0b82c6 !important;
    border: 1px solid #0b82c6 !important;
    color:#fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display{
    color:#fff;
}
select.pages option,select.locations  option{
    
}
select option:disabled{
    background:#efecec;
}
.breakupcost div.panel{
margin:10px;    
}
.breakupcost tr td:last-child,.breakupcost tr th:last-child{
    text-align:right !important;
}
.stamp-components{
    display:none;
}
.party-heading{
    font-weight: bold;
    font-size: 15px;
    color: #0b82c6;
}
.oldamt{
text-decoration: line-through;
    color: #928e8e;
}
#needstamp{
 display:none;   
}
.panel-warning{
    border-color: #ffcb69;
}
.partysignstaus{
    padding: 6px 17px;

color: #fff !important;
border-radius: 4px;
margin-bottom: 20px;    
}
.partysignstaus.success{
background: #1ab089;
}
.partysignstaus.pending{
    background:#595857
}
.esignsuccess h3{
    margin:0;
    margin-bottom:10px;
    color: #089f57;
}
.esignsuccess{
    /* border: 1px solid #4caf50; */
    background: #0aaa6021;
    padding: 41px;
    border-radius: 8px;
    /* box-shadow: 0px 0px 16px rgba(17, 151, 87, 0.31); */
    min-height: 200px;
    margin: 50px 0;
    text-align: center;
}
.page-heading{
    font-weight: bold;
font-size: 24px;
color: #0b82c6;
border-bottom: 2px solid #0b82c6;
display: inline-block;
padding-bottom: 4px;
padding-left: 3px;
}
.panel-warning .panel-heading{
    color: #8a6d3b;
background-color: #ffcb69;
border-color: #ffcb69;
}
.confirmation-container{
    border: 1px solid #30a053;
    margin: 30px 0;
}
#btn-error-parties p{
    font-size:16px;
}
p.text-danger,a.text-danger,div.text-danger,span.text-danger,i.text-danger{
    color:#f00 !important;
}
.confirmation-links ul{
        height: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background: #0b82c614;
}
.confirmation-content p{
    margin:0;
}
.confirmation-content img{
        width: 80px;
    background: #0b82c6a6;
    padding: 10px;
    border-radius: 6px;
    margin: 0 20px;
}
.confirmation-footer{
        height: 40px;
    border-top: 2px dotted #ccc;
}
.confirmation-links ul a{
        padding: 0 16px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.confirmation-header{
        height: 80px;
    background: #2c904b;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 10px 22px;
}
.confirmation-header h1{
        text-align: left;
    font-size: 28px;
    margin: 0;
    color: #fff;
}
.confirmation-content{
        display: flex;
    height: 200px;
    padding: 10px 16px;
    align-items: center;
}
.orderaddress{
    margin-bottom: 18px;
    border: 1px solid #ccc;
    padding: 13px 22px;
}
.paymentpending,.paymentsuccess{
    width: auto;
    display:inline-block;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
        padding: 5px 20px !important;
        margin-right:6px;
}
.paymentpending{
     background: orange;
}
.paymentsuccess{
    background:#10c360;
}
     .docs{
        box-shadow: 1px 1px 1px 1px #ececec;
        min-height: 10em;
        margin:1em;
        padding:2em;
      }
      .docs:hover{
        box-shadow: 2px 2px 2px 2px #ececec;        
      }
      .wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}


span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}
.wizard li.done span.round-tab {
    background: #fff;
    border: 2px solid #479447;
    
}
.wizard li.done span.round-tab i{
    color: #479447;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}


.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.cert_details{
  margin-bottom: 1em;
}
.cert_details td{
  padding: 0.5em;
  font-size: 1.1em;
}
/*end laywer_estamp_orders*/
#mySidenav{
    
}
.sidenav a, .dropdown-btn{
    font-size:14px !important;
}
.add_more_parties{
    display:none;
}
.order-tabular-data{
        border-radius: 6px;
    overflow: hidden;
}
.order-tabular-data table{
    margin:0;
    border: 4px solid #337ab7;
}
.order-tabular-data table tr:first-child{
    background: #337ab7;
    color: #fff;
}
.order-tabular-data table tr:first-child th{
    font-size: 16px !important;
    color:#fff !important;
    text-decoration:none !important;
}
.order-tabular-data table tr:first-child th,.order-tabular-data table tr:first-child td{
    border-top:0;
}

#doc_optiona,#docuploaddiv{
    display:none;
    clear: both;
    overflow: hidden;
}
#doc_optiona label{
        width: 83px;
    text-align: left;
    display: flex;
    font-size: 18px;
    float:left;
}
#doc_optiona label input{
        width: 18px;
    height: 18px;
    margin-right: 10px;
}
.text-big{
 margin: 0;
    font-size:48px !important;    
}
.subscribedplandetail{
        background: #24ff1714;
    width: 600px;
    margin: auto;
    padding: 40px 0;
    border-radius: 9px;
}
.shadow-circle-btn{
        width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 55px;
    box-shadow: 0px 0px 32px rgb(11 130 198);
    margin: auto;
    font-weight: bold;
    color: #0b82c6;
}
.text-medium-2{
        font-size: 26px !important;
}
.text-medium{
    font-size: 16px !important;
}
.free-plan-list{
   
    display: block;
    margin: auto;
}
.free-plan-list ul{
    margin: 20px 0;
}
.free-plan-list ul li{
    font-size:20px !important;
    margin: 6px 0;
}
.continue-free-plan{
    padding: 30px;
    border-radius: 16px;
text-align:center;

}
.continue-free-plan h2{
    margin: 0;
    font-size:48px;
}
.ea-login h2{
        font-size: 5.6rem;
    font-family: sans-serif;
    color: #0b82c6;
    font-weight: 200;
    line-height: 70px;
}
.input-big{
        height: 50px;
    margin-bottom: 6px !important;
    font-size: 20px;
}
.text-18{
    font-size:18px;
}
.btn-big{
        min-width: 200px;
    height: 60px;
    border-radius: 34px;
    font-size: 24px;
    margin-top: 16px;
        padding-left: 24px;
    padding-right: 24px;
}
.login-banner-img{
    height: 520px;
    background-image: linear-gradient(90deg, rgb(250 250 250),rgb(117 19 93 / 0%), rgb(117 19 93 / 0%)), url(../images/lawoffice2.jpg);
    /* width: 80%; */
    background-size: cover;
    color: white;
    padding: 20px;
        margin-right: -120px;
}
.service-detail-banner{
    background:url('/images/stamp-papers-background-banner.jpg');
        background-size: cover;
    background-position: bottom;
}
.service-about{
        border: 1px solid #eee;
        background: #fff;
}
.service-header{
        background: #fff;
        padding: 24px;
            margin-top: 24px;
            margin-bottom: 24px;
}
.service-intro{
        border-right: 1px solid #ccc;
    padding-right: 16px;
}
.service-call{
    min-height: 100px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.service-header img{
        width: 40px;
    background: black;
    padding: 4px;
    border-radius: 6px;
    float:left;
    margin-right:10px;
}
.service-header h1{
    margin:0;
    text-align:left;
        font-size: 32px;
    font-weight: bold;
    margin-bottom:16px;
}
.service-container-inner{
   overflow: hidden;
    display: block;
    background: #fff;
    box-shadow: 0px 0px 16px rgb(183 183 183 / 50%);
        margin-bottom: 30px;
     
}
.service-container-inner:hover{
    box-shadow: 0px 0px 16px rgba(0,0,0,0.5);
}
.service-container-inner .sci-img{
    width: 160px;
    float: left;
    background: #0b82c6;
    padding: 36px;
    height: 196px;
    display: flex;
}
.service-container-inner .sci-content{
    width: calc(100% - 160px);
    padding-left: 20px !important;
    padding: 12px;
    float: left;
}
.service-container-inner .sci-content p{
    color:#848080
}
.service-container-inner .sci-content h4{
margin: 0;
    font-weight: 600;
    margin-bottom: 6px;
    color: #0b82c6;
        font-size: 20px;
}
/*30 oct*/

.subscription-plan{
    position:relative;
}
.subscription-plan h4{
        font-size: 20px;
    color: #555;
}
.plan-rate span:first-child{
        font-size: 60px;
    margin: 30px 0;
}
.featured-subscription{
    position: absolute;
    background: #f00;
    display: block;
    right: 0px;
    top: 0;
    padding: 6px 28px;
    border-bottom-left-radius: 40px;
    font-size: 20px;
    color: #fff;
}
#proceedbuysub{
     margin:40px 0;
}
button#proceedbuysub:not(disabled):hover{
    background:#337ab7  !important;
        opacity: 1 !important;
   
}
button#proceedbuysub[disabled]{
    background:#0b82c6  !important;
}

/*28oct*/
.form-group-hidden{
    display:none;
}
.loc_saved{
    background: #e6e6e6;
    padding: 11px 10px 16px 11px;
    margin-right:-10px;
    border-radius:4px;
    margin-bottom:10px;
}

.payee-input{
    display:none;
    margin-top: 25px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

/*14 oct*/
.text-white{
    color:#fff;
}

.signupbtn{
    padding:4px 12px;
    border-radius:4px;
    margin-bottom:6px;
    font-size:14px;
        display: inline-block;
        margin-top:10px;
}
.loginbtn{
    padding:4px 12px;
    border-radius:4px;
    margin-bottom:6px;
    font-size:14px;
    margin-top:5px;
}
h2.service-heading{
        width: 400px;
    margin: auto;
    display: block;
    margin-bottom: 12px;
    background: #0b82c6;
    padding: 8px;
    color: #fff;
    font-size: 20px;
    border-radius: 4px;
    padding-bottom: 10px;
}
.services-main{
    padding:40px 40px;
}


/*05 oct*/
#next1,#custom-pages,.custompages{
    display:none;
}


/*end 05 oct*/
/*28 september*/
.uploadeddocfile{
        margin-top: 10px;
    border: 1px solid #0b82c6 !important;
    display: inline-block;
    color: #0b82c6;
    padding: 6px 12px;
}
.deldoc {
        color: #dc0909;
    margin-left: 10px;
}
/*15 september*/
.c-sticky{
  position:sticky;
  top:113px;
}
.c-left,.c-right{
    padding:0 0 0 0;
}
.text-success{
    color:#3bb54a;
}
.c-right{
    border-left: 1px solid #cccccc87;
    padding-left: 25px;
}
.new-container{
    /*border-left:1px solid #ccc;
    border-right:1px solid #ccc;*/
    box-shadow:0px 0px 16px rgba(0,0,0,0.10);
    background:#fff;
    padding:25px;
    
        margin: 20px 0;
}
.user-doc-preview{
    height:800px;
    width:100%;
}
.wrapper{
        overflow: unset;
}

/*end 15 september*/
.m-0{
    margin:0;
}
.selected-plan{
        border-color:#337ab7 !important;
            color: #fff;
            background-color: #337ab7;
                border-radius: 4px;
}
.selected-plan .plan-rate span:first-child{
      color: #fff;  
          text-stroke: #fff;
    text-stroke-width: 1px;
    -webkit-text-stroke: #fff;
    -webkit-text-stroke-width: 1px;
    -moz-text-stroke: #fff;
}
.selected-plan .btn-primary{
    background-color: #fff !important;
    border-color: #fff !important;
    color:#0b82c6 !important;
}
.selected-plan .btn-primary:hover{
     background-color: #0b82c6 !important;
     border-color: #0b82c6 !important;
     color:#fff !important;
}
.flex{
    display:flex;
}
.modal-body-2{
        padding: 15px 30px;
}
.plan-rate{
    line-height: 18px;
}
.plans-heading{
    margin-bottom: 20px;
    font-size: 22px;
    color: #0b82c6;
    font-weight: bold;
}
.subscription-plan{
    text-align:center;
        padding: 44px 12px;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 40px;
}
.plan-rate span:first-child{
        font-weight: bold;
    color: #0b82c6;
    text-stroke: #0b82c6;
    text-stroke-width: 1px;
    -webkit-text-stroke: #0b82c6;
    -webkit-text-stroke-width: 1px;
    -moz-text-stroke: #0b82c6;
    -moz-text-stroke-width: 1px;
    display: block;
}
.plan-rate span:last-child{
    font-size:13px;
}
.flex-columm{
    flex-direction:column;
}
.modal-body .btn:hover{
    color:#333 !important;
}
.flex-align-items-center{
    align-items:center;
}
.justfy-content-center{
   justify-content: center;
}
.esign-party{
        border: 1px solid #ccc;
    padding: 10px 16px;
    margin-bottom:12px;
}
.info-list li{
    font-size: 18px;
    margin: 6px 0;
}
.selected-plan h4{
    color:#fff;
}
.eabox{
    min-height:120px;
}
.section{
    padding-top:140px;
}
.modal-content{
    border-radius:0;
}
body{
        background: #ebebebaa;
}
.ea_stamp_preview_container h3{
    text-align: center;
    font-size: 20px;
    font-weight: bold;

}
.border-danger{
    border-color:red !important;
}
.border-parimary{
    border-color:#0b82c6 !important;
}
#selected_document_id{
font-size: 15px;
    font-weight: bold;
    border-radius: 3px;    
}
.addtional_parties,.ea_stamp_address{
    position:relative;
}
.addtional_parties button{
position: absolute;
    right: -48px;
    top: 25px;
          color: #bd2d2d;
    background-color: #ff090961;
    border-color: #ffa1a1;
}
.addtional_parties button:hover,.ea_stamp_address button:hover{
    background: red;
    border-color: red;
    color: #fff;
}
.ea_stamp_address button{
        position: absolute;
    right: 0;
    top: 8px;
        color: #bd2d2d;
    background-color: #ff090961;
    border-color: #ffa1a1;
}
#selected_document_id.notselected::before{
    content: "\f00d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: red;
    margin-right: 6px;
}
#selected_document_id.selected::before{
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #4caf50;
    margin-right: 6px;
}
.modal-close-btn{
        font-size: 46px;
}
.ea_stamp_preview_document_values_addtional{
    position: absolute;
    text-align: left;
    top: 719px;
    left: 61px;
    width: 82%;
    font-weight: bold;
    color: #797474;
    padding: 0 10px;
    font-size: 13px;
}
.ea_stamp_preview_document_values{
    position: absolute;
    left: 330px;
    top: 242px;
    text-align: left;
}
.ea_stamp_preview_document_values p{
    margin:0;
    font-size: 13px;
}
#ea_stamp_preview_box .modal-body{
background: #fff;
    border-radius: 4px;
}
.ea_stamp_preview{
    background: url(/images/previews/stamp_preview.jpg);
    height: 1000px;
    width:700px;
    background-size: contain;
    background-repeat: no-repeat;
        margin: 0 auto 16px auto;
            position: relative;
}
#ea_stamp_preview_box .modal-dialog{ 
  width: 800px;
  text-align:center;
}
.hint-danger{
    color:red;
}

.text-danger{
    color:red;
}
.form-container input[type='text'],.form-container input[type='number'],.form-container input[type='email'],.form-container input[type='tel'],.form-container select, .form-container textarea{
    border-radius:0 !important;
}
.form-container input[type='radio']{
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.label-md{
    font-size:18px;
}
.label-lg{
    font-size:24px;
}
.info-hint{
        font-size: 14px;
    display: block;
}
.form-container label.flex-radio{
    display: flex;
    align-items: center;
   justify-content: flex-start;
}
ul.info-list-red li:before{
     content: "\f00d";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #ff0c0096;
    margin-right: 6px;
}
ul.info-list-green li:before{
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #4caf50;
    margin-right: 6px;
}

.ea-content{
    background: #fff;
    padding: 16px 24px;
    border-radius: 11px;
    margin:20px 0;
    
}
.openterms{
    color:#0b82c6 !important;
}
.ea-card-content{
    padding: 16px 12px;
}
.hint{
        color: #484b4cba;
    font-style: italic;
}
.btn-primary{
        background-color: #0b82c6 !important;
    border-color: #0b82c6 !important;
    -webkit-appearance: none!important;
}
.ea-card{
        display: flex;
    flex-direction: column;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 4px rgb(11 130 198 / 24%)
}
.ea-card img.service-thumbnail{
    width: 100px;
    padding: 14px;
}
.ea-card-highlight{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #0b82c6;
    color: #fff;
        padding: 12px 0;
}
.ea-card h3{
    margin: 0;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}
.hide_desktop{
    display:none !important;
}
.hide_mobile{
    display:block !important;
}
.table_overflow{
        width: 100%;
    overflow-x: scroll;
}
.openNav{
    display:none;
}
.pr-md-0{
    padding-right:0 !important;
}

@media screen and (max-width:768px){
    .lawyer_bank_account{
        width:100%;
        height:auto;
    }
    body div.content-wrapper{
            min-width: 100% !important;
    }
    .transactions_heading{
        flex-wrap:wrap;
    }
    .wallet_trans_list{
        width:1500px;
    }
    .wallet_page .trans_navigate{
            flex-wrap: wrap;
    }
    .wallet_page .nav>li>a{
        padding: 8px 12px;
    }
    .wallet_page .tab-header{
        font-size: 24px;
    }
    .wallet_page .tab-title{
        font-size: 24px;
    }
    .xs-mt-2{
        margin-top:8px !important;
    }
    .edit_profile_page hr{
        margin:8px 0 !important;
    }
    .mobile-d-block{
        display:block !important;
    }
    .xs-w-100{
        width:100% !important;
    }
    .table_overflow table{
        min-width:1200px;
    }
    .table_overflow table tr th:first-child{
        min-width:50px !important;
    }
    .table_overflow table tr th:last-child{
        min-width:150px !important;
    }
    .xs-mb-2{
        margin-bottom:8px !important;
    }
    .margin-top-6em{
        margin-top:6em !important;
    }
    .content-wrapper.mobile-top-0{
        margin-top:0 !important;
    }
    .mobile_easign_3_navigation{
        flex-direction:column !important;
        margin-bottom:16px;
            justify-content: center !important;
    }
    .mobile_easign_3_navigation p{
        margin-bottom:15px;
    }
    .drag_row{
        display:block;
    }
    div.xs-d-block{
        display:block !important;
    }
    .order-preview .col-md-5{
        margin-bottom:20px;
    }
    div.w-xs-100{
        width:100% !important;
    }
    .pdf_toolbar_parent{
        margin-left:0;
    }
    .pdf_container{
        overflow-x:auto;
    }
    .pl-xs-2{
    padding-left:8px !important;
    }
   .btn-flex{
       justify-content:center;
   }
    .openNav{
        display:block;
    }
    .content-wrapper .content-header{
        padding-top:0;
        
    }
    div div.article_mobile_Container{
        margin-top:45px !important;
    }
    .horizontal_list_container{
            margin-top: 115px;
    }
    form.example button{
        height:43px;
    }
    #search_form_Ex{
        position: absolute;
    left: 15px;
    top: 70px;
    right: 15px;
    padding-right: 45px;
    width: 100% !important;
    }
    #openSearch{
        margin-right:15px;
    }
    
    img.toplogo{
        height:auto;
    }
    nav a.toplogo_parent{
        width:80% !important;
    }
    .content{
        margin:0;
    }
    .review_reply{
        margin-left:0;
    }
    .review_reply img{
        height:auto;
    }
    .m_lawyer_profile_wr{
        display:none;
    }
    .pl-xs-0{
        padding-right:0 !important;
    }
    .pr-xs-0{
        padding-right:0 !important;
    }
    .navbar-custom-menu{
        width:290px;
    }
    .pr-desktop-0{
        padding-right:15px !important;
    }
    .pl-desktop-0{
        padding-left:15px !important;
    }
    .inner_container{
        padding-top: 115px !important;
    }
    .lawyer_profile_sidebar{
            border: 1px solid #ccc !important;
    }
    
    .ea-login{
        margin-top:40px;
    }
    .mobile_logo{
        max-width:255px;
    }
    .navbar-static-top{
        display:flex;
            align-items: center;
    justify-content: space-between;
    }
    div.homepage-banner{
        margin-top:70px !important;
    }
    .user-menu a i{
        padding-top:0;
    }
    .c-sticky{
        margin-top:16px;
    }
    .c-right{
        padding-left:0;
    }
    .mt-mobile-0{
        margin-top: 0 !important;
    }
    .container{
        margin-top:0 !important;
    }
    .navbar-nav>.user-menu>.dropdown-menu>li.user-header{
            padding-bottom: 25px !important;
    }
    #notificationContainer li.notification_item a{
        padding: 8px 16px 8px 8px !important;
    }
    ul li.briefcase_item a{
            padding: 8px 16px 8px 8px !important;
    }
    
    .top-logo-navigation{
        width:100% !important;
    }
    .top-logo-navigation a{
        width:100% !important;
    }
    .navbar-custom-menu>.navbar-nav>li>.dropdown-menu{
        max-width:300px !important;
    }
    .login-banner-img{
        display:none;
    }
    .ea-login h2{
            font-size: 50px;
    font-weight: 400;
    line-height: 58px;
    }
    .service-faq h2{
        font-size: 22px;
    margin-bottom: 15px;
    font-weight:bold;
    }
    .service-intro h2{
            margin: 0;
    margin-bottom: 13px;
    }
    .container{
        padding:15px !important;
    }
    .service-header h1{
        display:flex;
        align-items:center;
        margin-bottom:10px !important;
    }
    .service-call{
            min-height: auto;
    }
    .service-header img{
        float:none;
    }
    .services-main h3{
        margin:0 !important;
        margin-bottom:15px !important;
        text-align:center;
    }
    .services-main h3>p{
        text-align:center;
    }
    .service-container-inner .sci-img{
        height: 100px;
    width: 100%;
    padding: 20px;
    }
    .service-container-inner .sci-content{
        width:100%;
        padding:20px;
    }
    .c-left .input-group-btn{
            font-size: 14px;
    }
    .input-file .btn{
            height: 34.5px;
    }
    h1{
          font-size: 26px !important;
    font-weight: 600;
    margin: 0 !important;
    }
    .hide_desktop{
        display:block !important;
    }
    .hide_mobile{
        display:none !important;
    }
    .bottom-header{
        height:100%;
        left:0;
        z-index:999 !important;
        max-width:250px;
        bottom:0 !important;
        top:0 !important;
        overflow-x:hidden;
    }
    
    .new-container{
        padding:15px;
    }
    .section{
        padding-top:80px;
    }
    .services-main{
        padding:0;
    }
    .menutog{
        display:none !important;
    }
    .slideDown,.slideUp{
        animation:none !important;
    }
    .hidescroll .nav.navbar-nav{
        display:block !important;
    }
    .openNav{
        margin-left:15px;
    }
}
.lawyer_detail_meta{
    
}
.lawyer_detail_meta .block .fa{
    display:inline-block;
    width:15px;
}